bl_info = {
    "name": "Move para o Cursor",
    "author": "Germano e Iago",
    "version": (1, 0),
    "blender": (2, 75, 0),
    "location": "View3D > TOOLS > Minha Categoria > Mover Cursor",
    "description": "Move objeto para o cursor",
    "wiki_url": "https://www.google.com.br/",
    "category": "3D View",
    }
import bpy

class ObjectCursor(bpy.types.Operator):
    """Move o objeto para o cursor"""
    bl_idname = "time.obj_to_cursor"
    bl_label = "Objeto para o cursor"

    def execute(self, context):
        obj = bpy.context.active_object
        cursor = bpy.context.scene.cursor_location
        obj.location = cursor
        return {'FINISHED'}

class MeuPainel(bpy.types.Panel):
    """Creates a Panel in the Object properties window"""
    bl_label = "Mover Cursor"
    bl_space_type = 'VIEW_3D'
    bl_region_type = 'TOOLS'
    bl_context = "objectmode"
    bl_category = "Minha Categoria"
    
    def draw(self, context):
        layout = self.layout
        
        col = layout.column(align=True)
        col.operator("time.obj_to_cursor")

def register():
    bpy.utils.register_class(ObjectCursor)
    bpy.utils.register_class(MeuPainel)
    
def unregister():
    bpy.utils.unregister_class(ObjectCursor)
    bpy.utils.unregister_class(MeuPainel)
